package com.dgtly.system.domain;

import lombok.Data;

/**
 * @ClassName OrderSalesParameter
 * @Description: 订单销售目标与达成 请求参数
 * @Author nsy
 * @Date 2020/8/10
 * @Version V1.0
 **/

public class OrderSalesParameter {

    private String parType;


    /**
     * type 相应类型对应的 code值
     * 部门级别传部门编号
     * 销售员级别传人员编号
     * 经销商级别传经销商编号
     */
    private String parValue;

    public String getParType() {
        return parType;
    }

    public void setParType(String parType) {
        this.parType = parType;
    }

    public String getParValue() {
        return parValue;
    }

    public void setParValue(String parValue) {
        this.parValue = parValue;
    }
}